﻿* {
margin: 0px;
padding: 0px;
}
/* MAIN */
* {
margin: 0;
padding: 0;
outline: none;
list-style: none;
font-weight: none;
text-decoration: none;
}

body {
	background: #FFF;
	color: #666;
	font-family: arial;
	font-size: 14px;
	margin: 0;
	width: 100%;
	background: url(/Public/img/bg.gif) repeat 0 0;
	}



p, ol {
	margin:	0;
	padding: 0;
	}
	
	
a{
	color: #777;
	outline: none;

	}
	
	
a:hover,
a:active {
	color:#abcc29;
	outline: none;
	text-decoration: none;

	}
	


input {
	border:none;
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS";
	font-size: 12px;
	color: #000;
	margin: 1px;
	margin-bottom: 2px;
	padding: 0px;
	overflow: hidden;
	}
	
textarea {
	background: #fff url(/Public/img/input.png) top left repeat-x;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS";
	font-size: 11px;
	color: #888;
	width: 360px;
	margin: 1px;
	margin-bottom: 2px;
	padding: 4px;
	overflow: auto;
	}
	
	input:focus,
	textarea:focus {
		border: 1px solid #a4d5e7;
		}	

.submit {
	background: #fff url(/Public/img/submit.png) top left repeat-x;
	border-top: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	cursor: pointer;
	}
	

	
.clear {
	clear: both;
	}
	
img{
border:0;
}	
	

/* LAYOUT */

/*
#main{
width: 1440px;	
margin: 0 auto;	
}
*/
	
#wrapper {
width: 960px;
margin: 0 auto;
}

#home{
width: 999px;
height: 844px;
background: url(/Public/img/home.png) 0 0 no-repeat;		
}	

#header{
width: 960px;
float: left;	
}

.logo{
float: left;
height: 85px;
width:205px;	
padding-top: 50px;
}

.logo_r{
float: left;
height: 95px;
padding-top: 40px;
padding-left: 560px;	
}

.menu{
float: left;
width: 960px;
height: 39px;
background: url(/Public/img/nav_bg.gif) 0 0 no-repeat;
}

.menu li{
float: left;
padding: 0 10px;
font-size: 18px;	
padding-top: 12px;
}

.menu_bg {
float: left;
width: 960px;
height: 0px;
background: url(/Public/img/1x17.gif) 0 0 repeat;	
}


.active_link {
	color: #abcc29;	
	outline: none;
	}
	
.jiaodian{
margin-top: 1px;
float: left;	
margin-bottom: 10px;
width: 960px;
height: 350px;
}

.ContentL{
float: left;
width: 457px;	
height: 1%;	
}

.ContentR{
float: right;
width: 464px;	
height: 1%;	
}

.box425{
float: left;
width:425px;
margin: 10px;
}

.box425L{
float: left;
width:172px;
height: 115px;
overflow: hidden;	
}

.box425R{
float: right;
width:240px;
height: 115px;
font-weight: lighter ;
overflow: hidden;
}
.box425R img {
	display:none;
}

.box425 img {
	width:172px;
}

.box425R p{
line-height: 18px;	
}

.box425R h2{
margin: 5px 0 5px 0;
color: #6a8c0e;
font-size: 16px;
line-height: 22px;
}

.box425R h2 a{
color: #6a8c0e; 	
}


.search{
width: 194px;
height: 24px;
background: url(/Public/img/btn_search.gif) 0 0 no-repeat;	
margin:15px 0 15px 0;
}

.footer{
width: 960px;
height: 30px;	
float: left;
margin-top: 30px;
border-top: 1px solid #666;	
}

.footer li{
float: left;
font-size: 12px;	
padding-top: 12px;
color: #9fa0a0;
margin-right: 20px;
}


.box220{
float: left;
width: 219px;
border-right: 1px dotted #efefef;	
margin-top: 20px;
}

.box220 .active_green {
background:#FFF url(/Public/img/list_green.gif) no-repeat left bottom;
float: left;
width: 180px;
font-size: 16px;
padding-top: 12px;
padding-left: 18px;
line-height:12px;
}


.box220 .active_green a, {
	color: #abcc29;	outline: none;

	}


.box220 .active_gray {
background: transparent url(/Public/img/list_gray.gif) no-repeat scroll 0pt 15px;
float: left;
width: 220px;
font-size: 16px;
padding-top: 12px;
padding-left: 18px;

}

.box220 ul{
width:160px;	
}

.box220 li{
float: left;
width: 120px;
font-size: 16px;	
font-weight: bold;
padding-top: 12px;
}

.box220 p{
line-height: 22px;
margin-top: 10px;
}

.box740{
float: left;
width: 710px;
padding-top: 20px;
padding-left:30px;
}

.box740 p{
line-height: 22px;
text-indent: 0;
margin-top: 10px;
font-size:14px;
color:#666666;
font-weight:500;
}

.box1740{
float: left;
width: 710px;
padding-top: 20px;
padding-left:30px;
}

.box1740 p{
line-height: 22px;
text-indent: 0;
font-size:16px;
color:#666666;
font-weight:500;
}

.box1740 p a{
color:#666666;
font-size: 14px;
font-family: arial;

}

.box1740 p a:hover,
.box1740 p a:active {
	color:#abcc29;
	outline: none;
	text-decoration: none;

	}
.foosun_pagebox{
	color:#666;
	font-size:14px;
	}
.foosun_pagebox a{
	margin-left:5px;
	}
.foosun_pagebox span{
	color:#666;
	
	margin-left:10px;
	}	
.foosun_pagebox_num_nonce{
	color:#C00;
	font-size:16px;}
.foosun_pagebox_num span{
	float:left;
	margin-left:10px;}	
.btn_dingyue{
width: 190px;
height: 18px;
float: left;
background: transparent url(/Public/img/btn_dingyue.gif) no-repeat left;	
}

.zhuanjia{
margin: 30px 0 5px 0;
float: left;
padding-bottom: 30px;
border-bottom: 1px dotted #efefef;
}	


.zhuanjiaL{
width: 110px;
float: left;	
}

.zhuanjiaR{
width: 590px;
float: left;	
}

/* slide nav css */

/*
	Slideshow
*/

#slides {
	position:absolute;
	z-index:100;

}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:960px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:960px;
	height:350px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:10px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:510px;
}

/*
	Pagination
*/

.pagination {
margin: 6px 0 0;
float: right;
list-style: none;
position: absolute;
top: 300px;
z-index: 9999;
right: 90px;  
}

.pagination li {
	float: left;
      margin: 0 1px;
}

.pagination li a {
	display: block;
      width: 12px;
      height: 0;
      padding-top: 11px;
      background-color:#fff;
      float: left;
      overflow: hidden;}

.pagination li.current a 
{
    background-color:Blue;
}

/*
    Pages
*/
.pages
{
    height:24px;
    width:auto;
    background-color:#eee;
    float:right;
}
.pages p
{
    font-size:12px;
}

.pages *
{
    padding-left:5xp;
    padding-right:5px;
    float:left;
}
.pages span
{
    color:#abcc29;
    font-size:16px;
}




/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:0px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:520px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}

     </style>
  <style type="text/css">
/* menu styles */
#jsddm
{	margin: 0;
    color: #FFF;
    height: 39px;
	padding: 0 0 0 0}

	#jsddm li
	{	float: left;
		list-style: none;
		font: 16px}

	#jsddm li a
	{	display: block;		
		text-decoration: none;
		width: 170px;
		color: #888;
		text-align: center;
		border-right: 1px solid #efefef;
		white-space: nowrap}
		
		
	#jsddm li a SPAN
    {
	width:140px;
    }
	

	#jsddm li a:hover
	{	color: #FFBA00}
		
		#jsddm li ul
		{	margin: 10px 0 0 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			z-index: 99999;
			width: 225px;
			background-color: #d9d9db;
			
			}
	
		
			#jsddm li ul li
			{	float: none;
			    height: 30px;
			    padding: 0;
			    border: 0;
				display: inline}
			
			#jsddm li ul li a {
width: auto;
font-size: 14px;
height: 22px;
background: #d9d9db;
padding: 8px 0 0 28px;
text-align: left;
color: #676767;
border: 0px;
background: #d9d9db url(/Public/img/gray_arrow.gif) no-repeat right center;
}
			
#jsddm li ul li a:hover
{color: #FFF;	background: #6ca10b url(/Public/img/yellow_arrow.gif) no-repeat right center;}



/*2013.9.29*/

.lin_friend{ clear:both; width:960px;margin:0 auto; padding:0px; padding:15px 0; border-top:1px solid #000; margin-bottom:-15px;}
.lin_friend a,.lin_friend img{ border:none;max-height: 28px;margin-right: 20px;}
